/* Blog Header */

.blog-search {
  background-color: transparent;
  border: none;
  margin-left: auto;
  max-width: 300px;
  padding: 0;
}

.blog-search form {
  align-items: center;
  background-color: transparent;
  border: 0;
  display: flex;
  flex-direction: row;
  padding: 0;
}

.blog-search form label {
  flex-shrink: 0;
  margin-right: 1.5rem;
}

.blog-search form button {
  margin-bottom: 0;
  padding: 12px 20px;
}

@media (max-width: 767px) {
  .blog-tag-filter,
  .blog-search {
    margin: 0 auto 1.5rem;
  }
}

/* Blog Author/Tag Content */

.blog-subheader {
  margin: 3rem 0;
}

.blog-subheader__author-links {
  margin-bottom: 1rem;
  margin-top: 1rem;
}

.blog-subheader__author-links a {
  border-radius: 50%;
  display: inline-block;
  height: 40px;
  margin: 0 10px;
  position: relative;
  width: 40px;
}

.blog-subheader__author-links a:first-of-type {
  margin-left: 0;
}

.blog-subheader__author-links a svg {
  fill: #fff;
  height: 15px;
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  width: auto;
}

/* Blog Listing */

.blog-index {
  /*   display: flex;
  flex-wrap: wrap;
  justify-content: space-between; */
}

.blog-index__post {
  border: 2px solid #eff7fe;
  margin-bottom: 2.8rem;
}

.blog-index__post--card {
  width: calc(50% - 1.5rem);
}

.blog-index__post--list {
  display: flex;
  padding: 1.5rem 0;
  width: 100%;
}

@media (max-width: 767px) {
  .blog-index__post--card {
    width: 100%;
  }

  .blog-index__post--list {
    padding: 0 0 1.5rem;
  }
}

.blog-index__post-image--card {
  display: block;
  height: auto;
  width: 100%;
}

.blog-index__post-content--card {
  padding: 1.5rem 1.5rem 0;
}

.blog-index__post-image-wrapper--list,
.blog-index__post-content--list {
  width: 50%;
}


.blog-index__post-content--full-width--list.blog-index__post-content--full-width {
  width: 100%;
}

.blog-index__post-image-wrapper--list {
  align-items: center;
  display: flex;
  margin: 0 30px;
  max-height: 100%;
  overflow: hidden;
  position: relative;
}

@media (max-width: 767px) {
  .blog-index__post-image-wrapper--list {
    margin: 0;
    width: 100%;
  }
}

/* .blog-index__post-image--list {
height: auto;
position: absolute;
width: 100%;
} */

@media (max-width: 767px) {
  .blog-index__post-image--list {
    position: static;
  }
}

.blog-index__post-content {
  margin: 0 30px;
}

.blog-index__post-title a {
  font-weight: inherit;
}

.blog-index__post-title a:hover,
.blog-index__post-title a:focus {
  font-weight: inherit;
  text-decoration: none;
}

.blog-index__post-tags {
  border-bottom: 2px solid #eff7fe;
  margin-bottom: 1.5rem;
  padding-bottom: 1.5rem;
}

.blog-index__post-tag-link,
.blog-index__post-tag-link:hover {
  font-weight: 300;
}

@media (max-width: 767px) {
  .blog-index__post--list,
  .eshop-blog-post-inner {
    flex-wrap: wrap;
  }
  .blog-index__post-content--list {
    margin-left: 0;
    width: 100%;
  }
}

.blog-index__post-author-image-wrapper,
.blog-post__author-image-wrapper {
  display: inline-block;
  height: 45px;
  margin-right: 10px;
  vertical-align: middle;
  width: 45px;
}

.blog-index__post-author-image,
.blog-post__author-image {
  border-radius: 50%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .blog-index__post-author-image-wrapper,
  .blog-index__post-author-image,
  .blog-post__author-image-wrapper,
  .blog-post__author-image {
    height: auto;
  }
}

.blog-index__post-author,
.blog-post__author,
.blog-index__post-date {
  display: block;
  margin-bottom: 1.5rem;
}

/* Blog Pagination */

.blog-pagination {
  align-items: center;
  display: flex;
  justify-content: center;
  margin-bottom: 2.8rem;
  text-align: center;
}

.blog-pagination__link {
  display: inline-flex;
  margin: 0 0.35rem;
  padding: 0.35rem 0.7rem;
  text-decoration: none;
}

.blog-pagination__link--active {
  border-radius: 50%;
}

.blog-pagination__link:hover,
.blog-pagination__link:focus {
  text-decoration: none;
}

.blog-pagination__prev-link,
.blog-pagination__next-link {
  align-items: center;
  display: inline-flex;
}

.blog-pagination__prev-link {
  margin-right: 0.25rem;
  text-align: right;
}
.blog-pagination__next-link {
  margin-left: 0.25rem;
  text-align: left;
}

.blog-pagination__prev-link--disabled,
.blog-pagination__next-link--disabled {
  cursor: default;
  pointer-events: none;
}

.blog-pagination__prev-link svg,
.blog-pagination__next-link svg {
  fill: #00326d;
  margin: 0 5px;
}

/* Blog Post */

.blog-post {
  position: relative;
}

.blog-post__header {
  margin-bottom: 1.5rem;
}

.blog-post__tags {
  margin-bottom: 0.7rem;
}

.blog-post__tag-link {
  display: inline-block;
  margin-right: 30px;
}

.blog-post__tag-link:hover,
.blog-post__tag-link:focus,
.blog-post__tag-link:active {
  text-decoration: none;
}

.blog-post__meta {
  margin-bottom: 1.5rem;
}

.blog-post__date {
  border-right: 2px solid;
  display: inline-block;
  margin-right: 10px;
  padding-right: 10px;
}

.blog-post__social-sharing .social-links {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
}

.blog-post__social-sharing .social-links__icon {
  display: inline-block;
  margin: 0 0.7rem 0.35rem 0;
  padding: 0.7rem;
}

.blog-post__social-sharing .social-links svg {
  height: 15px;
  width: auto;
}

@media screen and (min-width: 1300px) {
  .blog-post__social-sharing .social-links {
    display: inline-flex;
    flex-direction: column;
  }
  .blog-post__social-sharing {
    left: -7rem;
    margin-bottom: 0;
    position: absolute;
    text-align: left;
    top: 9rem;
  }
}

.blog-post__author-name--bottom {
  display: inline-block;
  vertical-align: middle;
}

.blog-post__author-name--bottom,
.blog-post__author-links--bottom {
  margin-bottom: 1rem;
}

.blog-post__author-links--bottom a:not(:last-of-type) {
  margin-right: 0.5rem;
}

.blog-post__author-links--bottom a:hover {
  text-decoration: none;
}

.blog-post__author-name--bottom:hover,
.blog-post__author-name--bottom:focus,
.blog-post__author-name--bottom:active {
  text-decoration: none;
}

.blog-post__image-wrapper {
  height: 200px;
  margin: 3rem 0;
  position: relative;
  width: 100%;
}

@media screen and (min-width: 786px) {
  .blog-post__image-wrapper {
    height: 420px;
  }
}

.blog-post__image {
  border-radius: 18px;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .blog-post__image-wrapper,
  .blog-post__image {
    height: auto;
  }
}

.blog-post__comments-listing {
  margin-bottom: 5.6rem;
}

.comment {
  padding-top: 2em;
}

#comments-listing .comment-reply-to:hover,
#comments-listing .comment-reply-to:focus,
#comments-listing .comment-reply-to:active {
  background-color: transparent;
  border: none;
}

.blog-post__author--bottom {
  display: flex;
  margin: 75px 0;
}

@media screen and (max-width: 1000px) {
  .blog-post__author--bottom {
    flex-direction: column;
    margin: 3rem 0;
  }
}

.blog-post__author-image--bottom {
  border-radius: 50%;
  flex: 0 0 auto;
  height: 150px;
  margin-right: 10px;
  overflow: hidden;
  width: 150px;
}

.blog-post__author-image--bottom img {
  height: 100%;
  width: auto;
}

.blog-post__author-image--bottom ~ .blog-post__author-about {
  margin-left: 35px;
}

@media screen and (max-width: 1000px) {
  .blog-post__author-image--bottom ~ .blog-post__author-about {
    margin-left: 0;
    margin-top: 1.5rem;
  }
}

/* News */

.blog-news-listing {
  padding: 0px 0px 120px;
}
#filters.button-group ul {
  display: flex;
  align-items: center;
  list-style: none;
  gap: 20px;
  padding: 0px;
}
#filters.button-group ul li {
  position: relative;
}
.button-group .hide-btn,
.button-group .hides-btn {
  display: none;
  position: absolute;
  width: 100%;
  left: 0px;
  top: 60px;
  background-color: #f4f4f4;
  padding: 10px 0px 20px;
  z-index: 9;
}
.button-group.show .hide-btn {
  display: block;
}
#filters > .buttons,
#filters > ul > li > .buttons,
#filters > ul > li > .button {
  background-color: #f5f5f5;
  height: 60px;
  line-height: 60px;
  width: 355px;
  appearance: none;
  background-image: url(https://25774619.fs1.hubspotusercontent-eu1.net/hubfs/25774619/Viscom/icon_dropdown.svg);
  background-position: calc(100% - 20px) center;
  background-repeat: no-repeat;
  color: #000000;
  padding: 0px 20px;
  cursor: pointer;
  margin: 0px;
  font-weight: 400;
  font-size: 1rem;
}
.hide-btn button.button,
.hides-btn button.buttons {
  padding: 0px 20px;
  color: #000;
  background-color: transparent;
  display: block;
  margin: 0 0 15px;
  font-weight: 300;
  font-size: 18px;
  line-height: 28px;
  width: 100%;
  text-align: left;
}
.hide-btn button.button:last-child,
.hide-btns button.buttons:last-child {
  margin: 0px;
}
.blog-index {
  margin-right: -20px;
  justify-content: inherit;
  margin-top: 60px;
}
.cards > * {
  width: calc(100%/3 - 20px);
  margin-right: 20px;
  margin-bottom: 150px;
  list-style: none;
}
.blog-news-listing .cards > *:first-child {
  width: calc(100% - 20px);
  border-bottom: 0px;
}


.blog-index__post--list {
  padding: 0;
  border: 0px;
  margin: 0px;
  display: block;
}
.blog-news-listing .cards > *:first-child .blog-index__post--list {
  display: flex;
  justify-content: space-between;
}
.blog-news-listing .cards > *:first-child .blog-index__post-image-wrapper--list {
  max-width: 57.771%;
  flex: 0 0 57.771%;
}
.blog-news-listing .cards > *:first-child .blog-index__post-content {
  max-width: 32.433%;
  flex: 0 0 32.433%;
}
.blog-index__post-content--list,
.blog-index__post-image-wrapper--list {
  width: 100%;
}
.blog-index__post-image-wrapper--list,
.blog-index__post-content {
  margin: 0;
  transition: all 0.3s;
}
.blog-news-listing .cards > *:not(:first-child):hover .blog-index__post-image-wrapper--list {
  opacity: 0;
}
.blog-news-listing .cards > *:not(:first-child):hover .blog-index__post-content {
  margin: -150px 0px 150px;
}
.blog-index__post-image-wrapper--list img {
  max-height: 283px;
  width: 100%;
  object-fit: cover;
}
.blog-news-listing .cards > *:first-child .blog-index__post-image-wrapper--list img {
  max-height: 504px;
}
.blog-index__post-title a {
  font-family: inherit;
} 
.blog-index__post-tags {
  border-bottom: 0px solid #eff7fe;
  margin-bottom: 30px;
  padding-bottom: 0;
  line-height: 1;
}
.blog-news-listing .blog-index__post-tags {
  margin: 0px 0px 30px;
}
.blog-index__post-date,
.blog-index__post-tags .blog-index__post-tag-link {
  font-size: 16px;
  line-height: 26px;
  font-weight: bold;
  margin: 0;
  color: #000000;
}
.blog-index__post-tags .blog-index__post-tag-link {
  display: inline-block;
}
.blog-news-listing .grid h3 {
  min-height: auto;
  margin: 0 0 40px;
}
.blog-news-listing .blog-index__post-content {
  padding: 40px 0px 45px;
}


/* Blog post global */
/* Blog post Verbaand */

.blog-post {
  padding: 100px 0px 200px;
}
.blog-post__header {
  display: flex;
  justify-content: space-between;
  margin: 0;
}
div .blog-post__image {
  border-radius: 0;
  vertical-align: bottom;
  height: auto;
}
.blog-post__image-wrapper {
  height: auto;
  margin: 0;
  max-width: 49.325%;
  flex: 0 0 49.325%;
}



.blog-post__title {
  max-width: 40.879%;
  flex: 0 0 40.879%;
  padding: 60px 0px 0px;
  margin: 0px;
  font-size: 70px;
  line-height: 75px;
}
.hide-image .blog-post__title {
  max-width: 66.66666%;
  flex: 0 0 66.66666%;
}
.blog-post__body {
  padding: 150px 0 0;
  display: flex;
  justify-content: space-between;
}
.post-left-content {
  max-width: 66.217%;
  flex: 0 0 66.217%;
}
.blog-post__meta {
  margin-bottom: 0;
  max-width: 23.987%;
  flex: 0 0 23.987%;
}
.blog-post__meta a.blog-post__author-name {
  font-size: 20px;
  line-height: 27px;
  margin: 0 0 5px;
  display: inline-block;
  font-weight: bold;
}
.blog-post__author-image-wrapper {
  height: auto;
  width: 100%;
  margin: 0 0 40px;
}
.blog-post__author-image {
  border-radius: 0px;
  max-width: 125px;
}

/* Eshop Blog post */

.eshop-blog-listing .blog-content {
  max-width: 605px;
}
.eshop-blog-listing .blog-index__post .list {
  margin: 60px 0px 0px;
}
.eshop-blog-listing .blog-index__post .list ul li {
  line-height: inherit;
}
.eshop-blog-listing .blog-index__post-button {
  margin: 100px 0px 0px;
}

.blog-index__post--list:first-child .eshop-blog-post-inner {
  display: flex !important;
  align-items: flex-start;
}
.blog-post.eshop {
  padding: 132px 0px 200px;
}
.eshop .detail-head-title {
  max-width: 750px;
}
.eshop .detail-head-title h1 {
  font-size: 70px;
  line-height: 75px;
}
.eshop .blog-post__body {
  max-width: 40.879%;
  flex: 0 0 40.879%;
  padding: 60px 0px 0px;
  display: block;
}
.eshop .post-left-content,
.eshop .blog-post__image-wrapper {
  max-width: 100%;
  flex: 0 0 100%;
}
.eshop-detail-right {
  max-width: 49.325%;
  flex: 0 0 49.325%;
}
.detail-form {
  margin: 100px 0px 0px;
}
.eshop .blog-post__tags {
  margin: 60px 0px 0px;
}
.eshop .blog-post__tags a {
  color: #000;
  font-weight: 300;
}
.eshop h2.blog-post__title {
  max-width: 100%;
  flex: 0 0 100%;
  padding: 0;
  margin: 0 0 60px;
}
.eshop form.hs-form .hs-richtext h3 {
  margin-top: 100px;
}
.eshop-blog-listing .blog-index {
  margin-right: 0px;
  margin-top: 0px;
}
.eshop-blog-listing .list {
  margin: 20px 0px 0px;
}
.list ul li {
  line-height: inherit; 
}

/* Single page */


.cooperation .blog-post__image-wrapper {
  height: auto;
  margin: 0;
  max-width: calc(40.879% + 220px);
  flex: 0 0 calc(40.879% + 220px);
  margin-left: -220px;
  margin-right: 145px;
}
.cooperation h1.blog-post__title {
  flex-grow: 1;
  /*   padding-left: 145px; */
  word-break: break-word;
}
.cooperation h1.blog-post__title.full-width-title {
  max-width: 100%;
  flex: 0 0 100%;
}
.cooperation .blog-post__body {
  padding: 125px 0px 0px;
}
.cooperation .blog-post__body .post-left-content {
  max-width: 100%;
  flex: 0 0 100%;
}
.cooperation .blog-post__body h3 {
  max-width: 855px;
  margin: 0 auto 150px;
}
.cooperation .blog-post__body ul {
/*   column-count: 2;
  column-gap: 60px;
  list-style: none;
  margin: 0px 0px 150px; */
  margin: 20px 0px;
}
.cooperation .blog-post__body ul li {
  line-height: 28px;
  font-weight: normal;
}
.cooperation .blog-post__body p {
  max-width: 1105px;
}


@media (max-width: 1799px) {

  .eshop .blog-post__body,
  .blog-post__title {
    max-width: 48.879%;
    flex: 0 0 48.879%;
  }
  .cooperation .blog-post__image-wrapper {
    max-width: calc(40.879% + 20px);
    flex: 0 0 calc(40.879% + 20px);
    margin-left: -20px;
    margin-right: 70px;
  }
  .cooperation h1.blog-post__title {
    /*     padding-left: 70px; */
  }

}
@media (max-width: 1199px) {
  .cooperation h1.blog-post__title {
    /*     padding-left: 30px; */
  }
  .cooperation .blog-post__image-wrapper {
    margin-right: 30px;
  }
  .cooperation .blog-post__body {
    padding: 150px 0 0;
  }

  .blog-news-listing .cards > *:first-child .blog-index__post-content {
    max-width: 40.433%;
    flex: 0 0 40.433%;
  }
  .blog-news-listing .cards > *:first-child .blog-index__post-image-wrapper--list img {
    max-height: 390px;
  }
  .eshop-blog-listing .blog-index__post .list {
    margin: 40px 0 0;
  }
  .eshop-blog-listing .blog-index__post-button {
    margin: 60px 0 0;
  }
  .eshop .detail-head-title h1,
  h2.blog-post__titles,
  .blog-post__title {
    font-size: 60px;
    line-height: 65px;
  }
}
@media (max-width: 991px) {
  .cards > * {
    width: calc(100%/2 - 20px);
    margin-bottom: 50px;
  }
  .eshop-blog-listing .blog-index__post .list {
    margin: 30px 0 0;
  }
  .eshop-blog-listing .blog-index__post-button {
    margin: 40px 0 0;
  }
  .eshop .detail-head-title h1,
  .blog-post__title {
    font-size: 50px;
    line-height: 55px;
  }
}
@media (max-width: 767px) {
  .blog-post__header {
    flex-wrap: wrap;
  }
  .cooperation .blog-post__image-wrapper {
    max-width: calc(100% + 40px);
    flex: 0 0 calc(100% + 40px);
    margin-left: -20px;
  }
  h2.blog-post__title,
  .blog-post__image-wrapper,
  .post-left-content,
  .blog-post__meta,
  .eshop .blog-post__body,
  .eshop-detail-right,
  .blog-post__title {
    max-width: 100%;
    flex: 0 0 100%;
  }

  .blog-post__title {
    order: 2;
    padding: 30px 0 0;
    font-size: 36px;
    line-height: 42px;
  }


  .cooperation .blog-post__image-wrapper {
    margin-right: 0px;
  }
  .cooperation h1.blog-post__title {
    padding: 30px 0px 0px;
  }
  .cooperation .blog-post__body {
    padding: 50px 0 0;
  }
  .cooperation .blog-post__body h3 {
    margin: 0 auto 50px;
  }
  .cooperation .blog-post__body ul {
    column-count: 1;
    column-gap: 0;
    margin: 0 0 50px;
  }
  .cooperation .blog-post__body ul li:not(:last-child) {
    margin: 0px 0px 30px;
  }
  .cooperation .blog-post__body ul li {
    line-height: 25px;
  }
  .blog-post {
    padding: 0 0 60px;
  }
  .blog-post__body {
    padding: 50px 0 0;
    flex-wrap: wrap;
  }
  .blog-post__meta {
    margin: 30px 0px 0px;
  }
  .blog-post__meta a.blog-post__author-name {
    font-size: 18px;
    line-height: 24px;
    margin: 0 0 5px;
  }
  .blog-post.eshop {
    padding: 60px 0;
  }
  .eshop .blog-post__body {
    padding: 0px;
  }
  .eshop .blog-post__tags,
  .eshop-detail-right {
    margin: 30px 0 0;
  }
  .detail-form {
    margin: 50px 0 0;
  }
  .eshop form.hs-form .hs-richtext h3 {
    margin-top: 50px;
  }


  #filters > .buttons, 
  #filters > ul > li > .button, 
  #filters > ul > li > .buttons {
    background-size: 18px;
    font-size: 16px;
  }
  .hide-btn button.button,
  .hides-btn button.buttons {
    font-size: 16px;
    line-height: 26px;
  }

  .blog-news-listing .cards > *:first-child {
    width: calc(100%/2 - 20px);
  }
  .blog-news-listing .cards > *:first-child .blog-index__post--list {
    flex-wrap: wrap;
  }
  .blog-news-listing .cards > *:first-child .blog-index__post-image-wrapper--list,
  .blog-news-listing .cards > *:first-child .blog-index__post-content {
    max-width: 100%;
    flex: 0 0 100%;
  }
  .blog-news-listing .cards > *:first-child .blog-index__post-image-wrapper--list img {
    max-height: 283px;
  }
  #filters.button-group ul li {
    flex: 1;
  }
  #filters > .buttons,
  #filters > ul > li > .button,
  #filters > ul > li > .buttons {
    width: 100%;
  }
  .blog-news-listing {
    padding: 0 0 0px;
  }
  .eshop .detail-head-title h1 {
    font-size: 36px;
    line-height: 40px;
  }
}

@media (max-width: 639px) {
  #filters.button-group ul {
    flex-wrap: wrap;
    gap: 10px;
  }
  #filters.button-group ul li {
    width: 100%;
    flex: auto;
  }
  .blog-index {
    margin-top: 40px;
  }
  .cards > *,
  .blog-news-listing .cards > *:first-child {
    width: calc(100% - 20px);
  }
}


/** VISCOMMEDIA **/


.viscommedia .blog-news-listing .cards > *:first-child:hover .blog-index__post-image-wrapper--list {
  opacity: 0;
}

.viscommedia .blog-news-listing .cards > *:first-child:hover .blog-index__post-content {
  transform: translateX(-200px);
  /*   flex: 0 0 71%;
  max-width: 70%; */
}


.viscommedia .blog-news-listing .cards > *:first-child .blog-index__post-image-wrapper--list {
  max-width: 50%;
  flex: 0 0 48%;
}
.viscommedia .blog-news-listing .cards > *:first-child .blog-index__post-content {
  max-width: 50%;
  flex: 0 0 48%;
}


.viscommedia .cards {
  justify-content: space-between; 
}

.viscommedia .cards > * {
  width: calc(100%/2 - 20px);
  margin-right: 0px;
  margin-bottom: 150px;
  list-style: none;
}


.viscommedia .share-buttons {
  display: flex; 
}

.viscommedia .header-wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 100px;
  padding: 100px 0px 0px;
}

.viscommedia .header-wrapper .main-heading {
  flex: 0 0 70%;
  max-width: 70%;
}
.viscommedia .header-wrapper .main-heading h1 {
  font-size: 80px;
}
.viscommedia .share-buttons .blog-icon:first-child {
  margin-right: 15px;
}

.viscommedia .bloglisting-wrapper {
  display: flex;
  justify-content: space-between;
}


.viscommedia .bloglisting-wrapper .blog-listing-section {
  flex: 0 0 70%;
  max-width: 70%;
}



.viscommedia .flex-wrapper {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.viscommedia .blog-news-listing .cards > *:first-child {
  flex: 0 0 100%;
  border-bottom: 0px;
}



.viscommedia .blog-post__image-wrapper {
  max-width: 50%;
  flex: 0 0 60%;
}

.viscommedia .blog-post__title {
  max-width: 100%;
  flex: 0 0 100%;
}


.blog-news-listing .cards .show-custom-field:first-child {
  display: flex;
  justify-content: space-between;
}
.blog-news-listing .cards .show-custom-field:first-child > * {
  width: calc(50% - 20px);
  display: block;
}
.viscommedia .blog-news-listing .cards > .show-custom-field:first-child .blog-index__post-content {
  max-width: 100%;
  flex: 0 0 100%;
}
.custom-content-sec {
  position: relative;
  padding-bottom: 90px;
}
.custom-content-sec a.cta_button {
  position: absolute;
  bottom: 45px;
}
.blog-news-listing .grid .custom-content-sec h3 {
  margin: 0 0 10px;
}
.custom-content-sec p {
  line-height: 1.6;
}

@media (min-width: 1800px) {
  .viscommedia .blog-post__body {
    justify-content: normal;
    gap: 13.5%;
  }
}

@media (max-width: 1149px) {
  .viscommedia .header-wrapper {
    flex-direction: column;
  }
  .viscommedia .bloglisting-wrapper {
    flex-direction: column; 
  }
  .viscommedia .bloglisting-wrapper .blog-listing-section {
    flex: unset;
    max-width: 100%;
  }
  .viscommedia .blog-news-listing .cards > *:first-child article {
    flex-direction: column;
  }
  .viscommedia .blog-news-listing .cards > *:first-child .blog-index__post-image-wrapper--list {
    max-width: 100%;
    flex: 0 0 100%;
  }
  .viscommedia .blog-news-listing .cards > *:first-child .blog-index__post-content {
    max-width: 100%;
    flex: 0 0 100%;
  }
  .viscommedia .blog-news-listing .cards .cards__item {
    flex: unset;
    border-bottom: 0px;
  }
  .viscommedia .cards>* {
    list-style: none;
    margin-bottom: 50px;
    margin-right: 0;
    width: calc(100% - 20px);
  }
  .viscommedia ul {
    padding: 0;

  }

}

@media (max-width: 991px) {
  .viscommedia .header-wrapper .main-heading h1 {
    font-size: 60px;
  }
}

@media (max-width: 767px) {
  .viscommedia .blog-post__header {
    flex-direction: column-reverse;
  }

  .viscommedia .blog-post__image-wrapper {
    max-width: 100%; 
  }
  .viscommedia .blog-post__title {
    max-width: 100%; 
    padding-bottom: 15px;
  }
  .viscommedia .header-wrapper .main-heading h1 {
    font-size: 50px;
  }
  .viscommedia .header-wrapper {
    padding: 50px 0 0;
  }
  .blog-news-listing .cards .show-custom-field:first-child {
    flex-wrap: wrap;
    width: calc(100% - 20px);
  }
  .blog-news-listing .cards .show-custom-field:first-child > * {
    display: block;
    width: 100%;
  }
  .blog-news-listing .cards .show-custom-field:first-child > *:not(:last-child) {
    margin-bottom: 50px;
  }
  .custom-content-sec {
    padding-bottom: 0px;
  }
  .custom-content-sec a.cta_button {
    position: static;
    margin-top: 40px;
  }
}